Page MenuHomePhabricator

Logo for en.wikinews.org
Closed, DeclinedPublic

Description

Change logo on English version of Wikinews, the file has been updated and uploaded to Commons: https://commons.wikimedia.org/wiki/File:WikiNews-Logo-en.svg

I updated icon so it uses Wikinews-logo.svg, and I think this is not any controversial change so voting or consensus must be get. Main difference will be thinner text than in current PNG which was btw last time updated in 2005 (this SVG was last updated in 2007, before my today update). I thus suggest updating the PNG from current SVG.

Here is a link to local discussion and probably consensus.

Event Timeline

Obsuser created this task.Aug 2 2017, 9:07 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 2 2017, 9:07 AM
Obsuser triaged this task as Low priority.Aug 2 2017, 9:08 AM
Obsuser updated the task description. (Show Details)
Obsuser updated the task description. (Show Details)Aug 2 2017, 9:10 AM
Srdjan added a subscriber: Srdjan.

The local community needs to be notified and come to a consensus for a configuration request of this type. You can read https://meta.wikimedia.org/wiki/Requesting_wiki_configuration_changes for further reference.

Please update the task description with a link to the on-wiki discussion.

Obsuser updated the task description. (Show Details)Aug 2 2017, 8:33 PM
Amgine added a subscriber: Amgine.Aug 2 2017, 10:18 PM

Not the WN logo; drop caps.

Not the WN logo; drop caps.

File renames are done on Wikimedia Commons. Here it is about updating logo, content; eventual objections can be talked on Wikinews.

This logo has hard drop shadows; a logo should not have drop shadows as it then requires both a positive and negative version. (The currently used .png also has a form of drop shadow, but less obtrusive.)

This logo also uses the 2006 "light weight" font. Not sure that is used on any WMF logo any more.

But none of this should be on Phab. This should be on-wiki.

I would rather like a logo which won't make me wonder if it was UN's logo or Wikinews'. Just because it was not updated for years is not good enough to update adding shadows or complex gradients.

@Acagastya: Discussing your personal preferences is out of scope here and does not bring the discussion forward. Feel free to discuss on-wiki instead.

Phab isn't the best place for this task.

Phab is the correct place for tracking and planning the actual performance of such a technical task.
Whether the task should be performed should be discussed and agreed on on-wiki, preferably before creating the task.

Urbanecm changed the task status from Open to Stalled.Aug 9 2017, 12:03 AM
Urbanecm lowered the priority of this task from Low to Lowest.
Urbanecm added a subscriber: Urbanecm.

Seems there are some concerns. I do require formal voting (or discussion closed by local bureaucrat) before this will be processed. Hence marking as stalled&lowest. I do not see any consensus in the discussion you have linked.

Phab is the correct place for tracking and planning the actual performance of such a technical task.
Whether the task should be performed should be discussed and agreed on on-wiki, preferably before creating the task.

It should be on meta -- or local wiki. And currently, a discussion at English Wikinews' water cooler is going on.

Urbanecm closed this task as Declined.Jul 8 2019, 4:18 PM

No consensus presented. If this is still wanted, please reopen and present a link to a community consensus.